Subject: Re: Salary breakup June 2018
From: Virat Joshi <[email-masked]>
To: Lucas Araujo <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
Date: Wed, 11 Jul 2018 12:12:47 +0000

Hi  Lucas ,

As discussed i will be speaking with Saurabh today and i will get this rectified and added to the OT Payout  later the week.  @[email-masked]<mailto:[email-masked]> : has been notified of  the same. Once he gets approval from Saurabh this will be done .

Rest assured we are tracking this .

Thanks for the cooperation

Regards

________________________________
From: Lucas Araujo <[email-masked]>
Sent: 11 July 2018 14:05:19
To: surender singal
Cc: surender; Virat Joshi
Subject: Re: Salary breakup June 2018

Hi,

Since 3rd of July I'm trying to explain that it was emergency and I came to cover this day.
Viraat said that he will speak with Surender and now I received my salary and the breakdown showing the penalty.

I disagree with this penalty and I would like to know when this problem will be solved.

Kind Regards,
Lucas.

________________________________
From: "surender singal" <[email-masked]>
To: "Lucas Araujo" <[email-masked]>, "surender" <[email-masked]>
Sent: Tuesday, 10 July, 2018 14:10:04
Subject: Salary breakup June 2018

Hi,

Total Working Days: 21
Payable Days: 30
Previous Leave Balance: 1
Leave Balance credited in June: 1

Total Leave Balance: 2
Unapproved off Penalty: 1000

Paid Amount: 50000-1000=49000

Surender Aggarwal
Mobile : +91-9555858032